Rem Autor:@@Jan Klečka@@
Rem ------------------------------------------------------------------
Rem Definice příkazu pro kartu pro implementovaný protokol
Rem ------------------------------------------------------------------

#include EC-p.def

Declare Command &H88 &H01 GenerujKlice()
Declare Command &H88 &H03 DostanVerejnyKlic (LC=0,PublicKey$)
Declare Command &H88 &H06 VytVorKlicProSifru(PublicKey$)
Declare Command &H88 &H11 Vypocitej_Kr1 (Lc=0,Le=32)
Declare Command &H88 &H12 VypocitejR2 (Lc=40,DataZterminalu$,disable Le)
Declare Command &H88 &H13 PredejKr (Kr1$,Le=64)